WEWeekColumnView(3)

NAME
WEWeekColumnView

SYNOPSIS
WEWeekColumnView { list; item; index; identifier; dayIndex; weekStart; startDateKey; endDateKey; titleColor; contentColor; isInfoItem; infoItems; hideWeekend; }

BINDINGS

list

item

index

identifier

dayIndex

weekStart

startDateKey

endDateKey

titleColor

contentColor

isInfoItem
    The value of 'isInfoItem' will be evaluated in a boolean context.

infoItems

hideWeekend
    The value of 'hideWeekend' will be evaluated in a boolean context.

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults